API version: unstable
API version: 2021-01 Release candidate
API version: 2020-10 Latest
API version: 2020-07
API version: 2020-04
API version: 2020-01
API version: 2019-10 Unsupported
API version: 2019-07 Unsupported

KitSkillLocale enum

Version unstable

The locale language allowed for Kit Skill.

Values

EN

English language.

Version 2021-01 (Release candidate)

The locale language allowed for Kit Skill.

Values

EN

English language.

Version 2020-10 (Latest)

The locale language allowed for Kit Skill.

Values

EN

English language.

Version 2020-07

The locale language allowed for Kit Skill.

Values

EN

English language.

Version 2020-04

The locale language allowed for Kit Skill.

Values

EN

English language.

Version 2020-01

The locale language allowed for Kit Skill.

Values

EN

English language.

Version 2019-10 (Unsupported)

The locale language allowed for Kit Skill.

Values

EN

English language.

Version 2019-07 (Unsupported)

The locale language allowed for Kit Skill.

Values

EN

English language.

Version 2019-04 (Unsupported)

The locale language allowed for Kit Skill.

Values

EN

English language.